## qt-mobility 1.0.0-beta1-maemo1

=== debian/changelog ===
qt-mobility (1.0.0-beta1-maemo1) unstable; urgency=low

  *  

 -- Antonio Aloisio <antonio.aloisio@nokia.com>  Wed, 10 Feb 2010 06:23:45 +0200

qt-mobility (1.0.0~git20100113-0maemo0) unstable; urgency=low

  * Initial release

 -- Antonio Aloisio <antonio.aloisio@nokia.com>  Wed, 13 Jan 2010 00:09:39 +0200
