=== debian/rules ===
#!/usr/bin/make -f
PATH := ${PATH}:/opt/qt4-maemo5/bin/

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

### Add here any variable or target overrides you need.

# Find out how many parallel threads to run
TMP_BUILD_OPTS = $(subst $(comma),$(space),$(DEB_BUILD_OPTIONS))
ifneq (,$(filter parallel=%,$(TMP_BUILD_OPTS)))
  NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(TMP_BUILD_OPTS)))
  PARALLEL_MAKEFLAGS += -j$(NUMJOBS)
endif

DEB_MAKE_INVOKE := $(MAKE) $(PARALLEL_MAKEFLAGS)
DEB_MAKE_INSTALL_TARGET := INSTALL_ROOT=$(DEB_DESTDIR) install
DEB_DH_INSTALL_SOURCEDIR := debian/tmp
DEB_CLEAN_EXCLUDE := debian/tmp
# Add here any variable or target overrides you need.
DEB_CONFIGURE_NORMAL_ARGS := -maemo5 -examples -no-docs -prefix /usr
DEB_CONFIGURE_EXTRA_FLAGS := -debug -silent 

clean::
	rm -Rf debian/config.tests debian/config.pri
	rm -Rf debian/tmp

# Automatically install lintian overrides, stolen from debian-qt-kde.mk
$(patsubst %,binary-install/%,$(DEB_PACKAGES)) :: binary-install/%:
	if test -e debian/$(cdbs_curpkg).lintian; then \
	install -p -D -m644 debian/$(cdbs_curpkg).lintian \
	debian/$(cdbs_curpkg)/usr/share/lintian/overrides/$(cdbs_curpkg); \
fi
