## qt-mobility 1.0.0-beta1-maemo2

=== debian/changelog ===
qt-mobility (1.0.0-beta1-maemo2) unstable; urgency=low

  * Add hardcoded Qt 4.6 package dependencies :(

 -- Antonio Aloisio <antonio.aloisio@nokia.com>  Wed, 13 Feb 2010 12:20:25 +0200
