=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
 Package: libqtm-bearer
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-gui, libqt4-maemo5-network
 Description: Qt Mobility Bearer module
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -43,7 +43,8 @@
 Package: libqtm-location
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-dbus, libqt4-maemo5-xml,
+ libqt4-maemo5-core
 Description: Qt Mobility location module
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -59,7 +60,7 @@
 Package: libqtm-contacts
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-gui, libqt4-maemo5-core
 Description: Qt Mobility contacts module
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -75,7 +76,8 @@
 Package: libqtm-multimedia
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-multimedia, libqt4-maemo5-opengl,
+ libqt4-maemo5-gui, libqt4-maemo5-network, libqt4-maemo5-dbus, libqt4-maemo5-xml, libqt4-maemo5-core
 Description: Qt Mobility multimedia module
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -91,7 +93,8 @@
 Package: libqtm-publishsubscribe
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-network, libqt4-maemo5-dbus,
+ libqt4-maemo5-xml, libqt4-maemo5-core
 Description: Qt Mobility publish and subscribe module
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -105,7 +108,7 @@
 Package: libqtm-versit
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-core, libqt4-maemo5-gui
 Description: Qt Mobility versit module
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -135,7 +138,8 @@
 Package: libqtm-systeminfo
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-network, libqt4-maemo5-gui,
+ libqt4-maemo5-xml, libqt4-maemo5-core
 Description: Qt Mobility system information module
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -151,7 +155,7 @@
 Package: libqtm-serviceframework
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-sql, libqt4-maemo5-core
 Description: Qt Mobility service framework module
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -167,7 +171,7 @@
 Package: libqtm-sensors
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-gui, libqt4-maemo5-core
 Description: Qt Mobility service framework module
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -183,7 +187,9 @@
 Package: libqtm-examples
 Architecture: any
 Section: user/other 
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-webkit, libqt4-maemo5-test,
+ libqt4-maemo5-opengl, libqt4-maemo5-dbus, libqt4-maemo5-xml, libqt4-maemo5-multimedia,
+ libqt4-maemo5-sql
 Description: Qt Mobility examples 
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -278,18 +284,3 @@
 Depends: libqtm-messaging (= ${binary:Version}) 
 Description: Qt Mobility library debugging symbols
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
- well known from the mobile device world, in particular phones. However, 
- these APIs allow the developer to use these features with ease from one 
- framework and apply them to phones, netbooks and non-mobile personal 
- computers.
- .
- This packages contains the debugging symbols for the Qt messaging libraries.
-
-Package: libqtm-systeminfo-dbg
-Architecture: any
-Section: debug
-Depends: libqtm-systeminfo (= ${binary:Version}) 
-Description: Qt Mobility library debugging symbols
- Qt Mobility Project delivers a set of new APIs to Qt with features that are
- well known from the mobile device world, in particular phones. However, 
- these APIs allow the developer to use these features with ease from one
