## qt-mobility 1.0.0-beta1-maemo3

=== debian/changelog ===
qt-mobility (1.0.0-beta1-maemo3) unstable; urgency=low

  * Rename example package to qt-mobility-examples

 -- Antonio Aloisio <antonio.aloisio@nokia.com>  Wed, 13 Feb 2010 13:13:25 +0200
