=== debian/control ===
--- 
+++ 
@@ -184,12 +184,12 @@
  If you wish to to use the sensors module for development, you should install
  the libqtm-dev package.
 
-Package: libqtm-examples
+Package: qt-mobility-examples
 Architecture: any
 Section: user/other 
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-webkit, libqt4-maemo5-test,
  libqt4-maemo5-opengl, libqt4-maemo5-dbus, libqt4-maemo5-xml, libqt4-maemo5-multimedia,
- libqt4-maemo5-sql
+ libqt4-maemo5-sql, libqt4-maemo5-svg
 Description: Qt Mobility examples 
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However,
