## qt-mobility 1.0.0-beta1-maemo4

=== debian/changelog ===
qt-mobility (1.0.0-beta1-maemo4) unstable; urgency=low

  * Rename libqtm-examples.install to qt-mobility-examples.install
  * Add conflict and replace fields for qt-mobility-examples

 -- Antonio Aloisio <antonio.aloisio@nokia.com>  Wed, 13 Feb 2010 13:13:25 +0200
