=== debian/control ===
--- 
+++ 
@@ -190,6 +190,8 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-webkit, libqt4-maemo5-test,
  libqt4-maemo5-opengl, libqt4-maemo5-dbus, libqt4-maemo5-xml, libqt4-maemo5-multimedia,
  libqt4-maemo5-sql, libqt4-maemo5-svg
+Conflicts: libqtm-examples 
+Replaces: libqtm-examples
 Description: Qt Mobility examples 
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -283,4 +285,3 @@
 Section: debug
 Depends: libqtm-messaging (= ${binary:Version}) 
 Description: Qt Mobility library debugging symbols
- Qt Mobility Project delivers a set of new APIs to Qt with features that are
