## qt-mobility 1.0.0-beta1-maemo5

=== debian/changelog ===
qt-mobility (1.0.0-beta1-maemo5) unstable; urgency=low

  * Qt dependencies update to the recent version.
  * mobility.prf is installed in /usr/share/qt4

 -- Antonio Aloisio <antonio.aloisio@nokia.com>  Mon, 17 May 2010 16:22:51 +0300
