=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: extra
 Maintainer: Antonio Aloisio <antonio.aloisio@nokia.com>
-Build-Depends: libqt4-maemo5-dev | libqt4-dev (>= 4.6.0), pc-connectivity-manager-dev, cdbs, debhelper (>= 5), autotools-dev, quilt, libgconf2-dev,
+Build-Depends: libqt4-dev (>= 4.6.0), pc-connectivity-manager-dev, cdbs, debhelper (>= 5), autotools-dev, quilt, libgconf2-dev,
  libdbus-1-dev, libgconf2-dev, libglib2.0-dev, libsqlite3-dev, liblocation-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev,
  libpulse0-dbg, libxml2-dev, libxv-dev, libasound2-dev
 Standards-Version: 3.7.2
@@ -27,7 +27,7 @@
 Package: libqtm-bearer
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-gui, libqt4-maemo5-network
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4--gui, libqt4--network
 Description: Qt Mobility Bearer module
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -43,8 +43,8 @@
 Package: libqtm-location
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-dbus, libqt4-maemo5-xml,
- libqt4-maemo5-core
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4--dbus, libqt4--xml,
+ libqt4--core
 Description: Qt Mobility location module
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -60,7 +60,7 @@
 Package: libqtm-contacts
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-gui, libqt4-maemo5-core
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4--gui, libqt4--core
 Description: Qt Mobility contacts module
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -76,8 +76,8 @@
 Package: libqtm-multimedia
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-multimedia, libqt4-maemo5-opengl,
- libqt4-maemo5-gui, libqt4-maemo5-network, libqt4-maemo5-dbus, libqt4-maemo5-xml, libqt4-maemo5-core
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4--multimedia, libqt4--opengl,
+ libqt4--gui, libqt4--network, libqt4--dbus, libqt4--xml, libqt4--core
 Description: Qt Mobility multimedia module
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -93,8 +93,8 @@
 Package: libqtm-publishsubscribe
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-network, libqt4-maemo5-dbus,
- libqt4-maemo5-xml, libqt4-maemo5-core
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4--network, libqt4--dbus,
+ libqt4--xml, libqt4--core
 Description: Qt Mobility publish and subscribe module
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -108,7 +108,7 @@
 Package: libqtm-versit
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-core, libqt4-maemo5-gui
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4--core, libqt4--gui
 Description: Qt Mobility versit module
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -138,8 +138,8 @@
 Package: libqtm-systeminfo
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-network, libqt4-maemo5-gui,
- libqt4-maemo5-xml, libqt4-maemo5-core
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4--network, libqt4--gui,
+ libqt4--xml, libqt4--core
 Description: Qt Mobility system information module
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -155,7 +155,7 @@
 Package: libqtm-serviceframework
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-sql, libqt4-maemo5-core
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4--sql, libqt4--core
 Description: Qt Mobility service framework module
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -171,7 +171,7 @@
 Package: libqtm-sensors
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-gui, libqt4-maemo5-core
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4--gui, libqt4--core
 Description: Qt Mobility service framework module
  Qt Mobility Project delivers a set of new APIs to Qt with features that are
  well known from the mobile device world, in particular phones. However, 
@@ -187,9 +187,9 @@
 Package: qt-mobility-examples
 Architecture: any
 Section: user/other 
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-webkit, libqt4-maemo5-test,
- libqt4-maemo5-opengl, libqt4-maemo5-dbus, libqt4-maemo5-xml, libqt4-maemo5-multimedia,
- libqt4-maemo5-sql, libqt4-maemo5-svg
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4--webkit, libqt4--test,
+ libqt4--opengl, libqt4--dbus, libqt4--xml, libqt4--multimedia,
+ libqt4--sql, libqt4--svg
 Conflicts: libqtm-examples 
 Replaces: libqtm-examples
 Description: Qt Mobility examples 
@@ -285,3 +285,6 @@
 Section: debug
 Depends: libqtm-messaging (= ${binary:Version}) 
 Description: Qt Mobility library debugging symbols
+ Qt Mobility Project delivers a set of new APIs to Qt with features that are
+ well known from the mobile device world, in particular phones. However, 
+ these APIs allow the developer to use these features with ease from one
